Subject: Last Call: The mailto URL scheme to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Nov 1997 15:09:48 -0500

The IESG has received a request to consider The mailto URL scheme
<draft-hoffman-mailto-url-02.txt> as a Proposed Standard.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 4, 1997.

Files can be obtained via 
ftp://ds.internic.net/internet-drafts/draft-hoffman-mailto-url-02.txt